/*------------------------------
=BASIC SETUP
------------------------------*/

/* Makeshift CSS Reset */
* {
	margin: 0;
	padding: 0;
}

/* Tell the browser to render HTML 5 elements as block */
header, footer, section, aside, nav, article {
	display: block;
}

body {
	margin: 0 auto;
	padding: 0px 0;
	width: 940px;
	font: 12px/18px Helvetica, Arial, sans-serif;
	background: #F9E8CD;
}

h1, h2 {
	font-size: 28px;
	line-height: 44px;
	padding: 22px 0;
	text-align: center;
}

h3 {
	font-size: 18px;
	line-height: 22px;
	padding: 6px 0;
}

p {
	padding-bottom: 0px;
}

h5 {
	font-size: 10px;
	line-height: 1px;
	padding: 5px 0;
}



/*------------------------------
=NAVIGATION
------------------------------*/
nav {
	position: absolute;
	left: 0;
	width: 100%;
	background: url("/images/nav_background.png");
}

	nav ul {
		margin: 0 auto;
		width: 940px;
		list-style: none;
	}

		nav ul li {
			float: left;
		}

			nav ul li h3 {
				display: block;
				margin-right: 20px;
				font-size: 18px;
				line-height: 40px;
				text-align: center;
				text-decoration: none;
				color: #FFF;
				font-weight: bold;
				padding: 0px;
			}
		
			nav ul li a {
				display: block;
				margin-right: 20px;
				width: 80px;
				font-size: 14px;
				line-height: 42px;
				text-align: center;
				text-decoration: none;
				color: #E9B050;
				font-weight: bold;
			}
			
				nav ul li a:hover {
					color: #fff;
				}
			
			nav ul li.selected a {
				color: #fff;
			}
			
			nav ul li.subscribe a {
				margin-left: 22px;
				padding-left: 33px;
				text-align: left;
				background: url("/images/rss.png") left center no-repeat;
			}


/*------------------------------
=HEADER
------------------------------*/
#header {
	position: relative;
	margin-top: 50px;
	margin-bottom: 0px;
	padding: 15px;
	box-shadow: 5px 5px 5px #ccc;
	background: #222;
	
	/* Background-size not implemented yet */
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	
	/* Border-radius not implemented yet */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

	#header h4 {
		font-weight: normal;
		color: #E9B050;
	}
	
	#header p {
		padding: 0;
	}

	#header a {
		color: #777;
	}

		#header a:hover {
			color: #fff;
			text-decoration: none;
		}
	
	#header img {
		position: absolute;
		top: 0;
		right: 0;
		width: 653px;
		height: 100%;
	
		/* Border-radius not implemented yet */
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
	}


/*------------------------------
=INTRODUCTION
------------------------------*/
#intro {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 44px;
	box-shadow: 5px 5px 5px #ccc;
	background: #E9B050;
	
	/* Background-size not implemented yet */
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	
	/* Border-radius not implemented yet */
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

	#intro h2, #intro p {
		position: relative;
		z-index: 9999;
		width: 336px;
	}

	#intro h2 {
		padding: 0 0 22px 0;
		font-weight: normal;
		color: #fff;
	}
	
	#intro p {
		padding: 0;
	}
	
	#intro img {
		position: absolute;
		top: 0;
		right: 0;
		width: 653px;
		height: 100%;
	
		/* Border-radius not implemented yet */
		-moz-border-radius: 22px;
		-webkit-border-radius: 22px;
	}


/*------------------------------
=FOOTER
------------------------------*/
footer {
	position: absolute;
	left: 0;
	width: 100%;
	background: #222;
}

	footer div {
		display: table;
		margin: 0 auto;
		padding: 10px 0;
		width: 940px;
		color: #777;
	}
	
		footer div section {
			display: table-cell;
			width: 300px;
		}

		footer div #about, footer div #links, footer div #contact, footer div #people {
			padding-left: 15px;
			padding-right: 0px;
		}
		
	footer h3 {
		color: #FFF;
	}
	
	footer a {
		color: #999;
	}
	
		footer a:hover {
			color: #FFF;
			text-decoration: none;
		}
	
	footer ul {
		margin: 0 0 0 0px;
		list-style: square;
		color: #565656;
	}
	
		footer ul li a {
			display: block;
		}

		footer .person {
			display: none;
		}

		footer ul li.person_item {
			list-style-type: none;
			font-size: 12px;
			color: #999;
		}

/*------------------------------
=IMAGE CAROUSEL
------------------------------*/
#wrapper {
	height: 100%;
	width: 100%;
	min-height: 400px;
	min-width: 400px;
	padding-top: 0px;
}
#slider {
	margin: 0px 0 0 0;
	height: 400px;
	overflow: hidden;
	background: url(/images/ajax-loader.gif) center center no-repeat;
}
 
#slider .slide {
	position: relative;
	display: none;
	height: 400px;
	float: left;
	background-position: center right;
	cursor: pointer;
	border-left: 1px solid #000;
}
 
#slider .slide:first-child {
	border: none;
}
 
#slider .slide.active {
	cursor: default;
}
 
#slider .slide-block {
	position: absolute;
	left: 20px;
	bottom: 20px;
	display: inline-block;
	width: 350px;
	background-color: #fff;
	background-color: rgba(255,255,255, 0.85);	
	padding: 20px;
	font-size: 14px;
	color: #134B94;
	border: 1px solid #fff;
	overflow: hidden;
	border-radius: 4px;
}
 
#slider .slide-block h4 {
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 10px 0;
	line-height: 1;
}
#slider .slide-block p {
	margin: 0;
}